﻿
@{
    ViewBag.Title = "TabelasReferencias";
    Layout = null;
}

<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Tabelas de Referências | HealthUp!</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site de acompanhamento nutricional" />
    <meta name="keywords" content="nutrição, comida, dieta, nutricionista, paciente, médico, massa, corpo, gordura, biopedância" />
    <meta name="author" content="Tamires Antunes, Lucas Sanchez e Marina Melaré" />
    <!-- Facebook and Twitter integration -->
    <meta property="og:title" content="" />
    <meta property="og:image" content="" />
    <meta property="og:url" content="" />
    <meta property="og:site_name" content="" />
    <meta property="og:description" content="" />
    <meta name="twitter:title" content="" />
    <meta name="twitter:image" content="" />
    <meta name="twitter:url" content="" />
    <meta name="twitter:card" content="" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">

    <!-- Animate.css -->
    <link href="~/Content/animateNutri.css" rel="stylesheet" />
    <!-- Icomoon Icon Fonts-->
    <link href="~/Content/icomoonNutri.css" rel="stylesheet" />
    <!-- Bootstrap  -->
    <link href="~/Content/bootstrapNutri.css" rel="stylesheet" />
    <!-- Magnific Popup -->
    <link href="~/Content/magnific-popupNutri.css" rel="stylesheet" />
    <!-- Theme style  -->
    <link href="~/Content/styleNutri.css" rel="stylesheet" />
    <!-- Modernizr JS -->
    <script src="~/Scripts/Nutrimodernizr-2.6.2.min.js"></script>
    <!-- FOR IE9 below -->
    <!--[if lt IE 9]>
    <script src="js/respond.min.js"></script>
    <![endif]-->
</head>
<body>

    <div class="fh5co-loader"></div>

	<div id="page">
		<nav class="fh5co-nav" role="navigation">
			<div class="container">
				<div class="row">
					<div class="col-xs-2 text-left">
						<div id="fh5co-logo"><a href="~/Nutri/Index">HealthUp<span>!</span></a></div>
					</div>
					<div class="col-xs-10 text-right menu-1">
						<ul>
							<li><a href="~/Nutri/Index">Início</a></li>
							<!--Se precisar de dropdown-->
							<!--<li class="has-dropdown">
							<a href="services.html">Services</a>
							<ul class="dropdown">
								<li><a href="#">Web Design</a></li>
								<li><a href="#">eCommerce</a></li>
								<li><a href="#">Branding</a></li>
								<li><a href="#">API</a></li>
							</ul>
						</li>-->
							<li><a href="~/Nutri/TelaPaciente">Pacientes</a></li>
							<li class="active"><a href="~/Nutri/TabelasReferencias">Tabelas de Referências</a></li>
							<li><a href="~/Nutri/AlimentosTela">Alimentos</a></li>
							<li><a href="~/Login/Sair">Sair</a></li>
						</ul>
					</div>
				</div>

			</div>
		</nav>
		<header id="fh5co-header" class="fh5co-cover" role="banner" style="background-image: url('../../Imagens/amoras.jpg');" data-stellar-background-ratio="0.5">
			<div class="overlay"></div>
			<div class="container">
				<div class="row">
					<div class="col-md-7 text-left">
						<div class="display-t">
							<div class="display-tc animate-box" data-animate-effect="fadeInUp">
								<h1><strong>Tabelas de Referência</strong></h1>
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>
		<div id="fh5co-project">
			<div class="container">
				<!---------------------------------------------------------PDF TABELAS DE REFERENCIAS-------------------------------------------------------->
				<div class="col-md-4 col-sm-6 ">
					<div class="feature-center animate-box" data-animate-effect="fadeInUp">
						<center><img src="~/Imagens/pdflogo.png" alt="" /> <br /><br /></center>
						<center><h2><a href="~/Pdfs/TabelasReferencia.pdf">Tabelas de Referência</a></h2></center>
					</div>
				</div>
				<!---------------------------------------------------------PDF TABELAS DE REFERENCIAS-------------------------------------------------------->
				<!---------------------------------------------------------PDF MEDIDAS CADA ALIMENTO-------------------------------------------------------->
				<div class="col-md-4 col-sm-6 ">
					<div class="feature-center animate-box" data-animate-effect="fadeInUp">
						<center><img src="~/Imagens/pdflogo.png" alt="" /> <br /><br /></center>
						<center><h2><a href="~/Pdfs/MedidasCadaAlimento.pdf">Medidas de Cada Alimento</a></h2></center>
					</div>
				</div>
				<!---------------------------------------------------------PDF MEDIDAS CADA ALIMENTO-------------------------------------------------------->
				<!---------------------------------------------------------PDF Interpretação de Exames Laboratoriais-------------------------------------------------------->
				<div class="col-md-4 col-sm-6 ">
					<div class="feature-center animate-box" data-animate-effect="fadeInUp">
						<center><img src="~/Imagens/pdflogo.png" alt="" /> <br /><br /></center>
						<center><h2><a href="~/Pdfs/ExamesLaboratoriais.pdf">Interpretação de Exames Laboratoriais</a></h2></center>
					</div>
				</div>
				<!---------------------------------------------------------PDF Interpretação de Exames Laboratoriais-------------------------------------------------------->
			</div>
		</div>
		<footer id="fh5co-footer" role="contentinfo" style="padding-bottom: 42px;">
			<div class="container">
				<div class="row copyright">
					<div class="col-md-12 text-center">
						<p>
							<small class="block">&copy; 2018 HealthUp! Todos os direitos reservados.</small>
						</p>
					</div>
				</div>
			</div>
		</footer>
		<div class="gototop js-top">
			<a href="#" class="js-gotop"><center><img src="~/Imagens/setaCima.png" alt="" /></center></a>
		</div>

		<!-- jQuery -->
		<script src="~/Scripts/Nutrijquery.min.js"></script>
		<!-- jQuery Easing -->
		<script src="~/Scripts/Nutrijquery.easing.1.3.js"></script>
		<!-- Bootstrap -->
		<script src="~/Scripts/Nutribootstrap.min.js"></script>
		<!-- Waypoints -->
		<script src="~/Scripts/Nutri.js"></script>
		<!-- countTo -->
		<script src="~/Scripts/Nutrijquery.countTo.js"></script>
		<!-- Magnific Popup -->
		<script src="~/Scripts/Nutrijquery.magnific-popup.min.js"></script>
		<script src="~/Scripts/Nutrimagnific-popup-options.js"></script>
		<!-- Stellar -->
		<script src="~/Scripts/Nutrijquery.stellar.min.js"></script>
		<!-- Main -->
		<script src="~/Scripts/Nutrimain.js"></script>
</body>
</html>



